<p align="center">
    <img src=".assets/aspekta.png">
</p>

# Aspekta Typeface

A modern sans-serif collection inspired by a _clean_, _simple_ and _neutral_ style. The family provides a wide range of weights and stylistic alternatives that can be mixed to create **strong branding**.

#### [Download Latest Release](https://github.com/ivodolenc/aspekta/releases/latest)

## Features 🪄

- Free & `Open Source` project
- Available as a `Variable` typeface
- Offers great `multilingual` support
- Suitable for `Desktop` and `Web` use (ttf, otf, woff2)
- Comes in `20` different weights (50-1000)
- Includes `source` files with 3 main masters
- Supports `extra` Stylistic Sets (ss01-ss14)
- Provides custom `smart` components
- Allows `easy` expansion

## Languages 🌐

### Multilingual Font

- Croatian, Czech, Dutch, English, Finnish, French, German, Irish, Italian, Polish, Portuguese, Slovak, Slovenian, Spanish, Swedish, Turkish

## Formats 📦

### Desktop

- Static fonts in [.otf](./fonts/otf/) format
- Static fonts in [.ttf](./fonts/ttf/) format

### Web

- Variable Font in [.ttf](./fonts/variable/) and [.woff2](./fonts/variable/) formats
- Web fonts in [.woff2](./fonts/webfonts/) format

## Show Support ⭐

<p align="center">
    <img src=".assets/show-support.svg">
</p>

**Aspekta** is a free and open source typeface. The source files are available to anyone whether they want to explore it or make a contribution.

If you like the project and found it useful, `leave a star` to show your support.

### Starring a repository

Navigate to the top-right corner of the page and click the <kbd>☆ Star</kbd> button.

## Send a Donation ☕

<p align="center">
    <img src=".assets/send-donation.svg">
</p>

You can also support **Aspekta** with one-time donations — like buying coffee or sending an amount of your choice.

Individual donations are appreciated and will be mentioned in the [sponsors](SPONSORS.md) file.

### Payment platforms

<p>
<a href="https://github.com/sponsors/ivodolenc">GitHub Sponsors</a>
<span>—</span>
<a href="https://revolut.me/ivodolenc">Revolut</a>
<span>—</span>
<a href="https://paypal.me/ivodolenc">PayPal</a>
</p>

## Become a Sponsor 🤑

<p align="center">
    <img src=".assets/become-sponsor.svg">
</p>

Help this project by funding development costs and take advantage of sponsorship benefits. It's a win-win!

Feel free to send a message for all inquiries via <a href="mailto:ivodolenc@gmail.com" title="ivodolenc@gmail.com">email</a> or <i title="ivodolenc#0591">Discord chat</i>.

<details>
  <summary><strong>Special 💎</strong></summary>
  <p>

- Let's discuss about this!
  </p>
</details>

<details>
  <summary><strong>Gold — €200 / month</strong></summary>
  <p>

- Large logo placement on the repository [home](README.md) page
- Large logo placement in the [sponsors](SPONSORS.md) file
- Logo placement in a special section of each [release](https://github.com/ivodolenc/aspekta/releases)
  </p>
</details>

<details>
  <summary><strong>Silver — €100 / month</strong></summary>
  <p>

- Medium logo placement on the repository [home](README.md) page
- Medium logo placement in the [sponsors](SPONSORS.md) file
    </p>
  </details>

<details>
  <summary><strong>Bronze — €50 / month</strong></summary>
  <p>

- Small logo placement on the repository [home](README.md) page
- Small logo placement in the [sponsors](SPONSORS.md) file
  </p>
</details>

## Contributing 🤝

Check out the [Contributing Guide](CONTRIBUTING.md) for more info.

## License 📃

### Aspekta Typeface

[OFL 1.1 License](LICENSE.txt)

Copyright © Ivo Dolenc

Developed in Croatia 🇭🇷
