# Typeface Source

This directory contains the main font files used only for _development_, _export_, and _maintenance_.

All files intended for _production_ are located in the [fonts](../fonts/) directory.

### Aspekta.glyphs

This file is the `base` source with all editable paths and glyphs. Every new change must be done here, with all overlaps if there are any.

### AspektaVF.glyphs

This is basically a `mirrored` _base_, which is specifically intended for **Variable Font**. All changes made in the _base source_ are manually duplicated here without overlaps.

## Font Info

- Family Name: Aspekta
- Static + Variable Font
- License: SIL OFL, Version 1.1
- Copyright © Ivo Dolenc

## Masters

- Thin - 100
- Regular - 400
- Black - 900

## Metrics

- Units per Em: 1000
- Ascender: 1100 / 0
- Cap Height: 720 / 12
- x-Height: 520 / 12
- Baseline: 0 / -12
- Descender: -330 / 0
- Italic Angle: 0°
- y-Bottom: -200 / -12

## Stems

**Thin - 100**

- hStem0: 30
- hStem1: 31
- vStem0: 32
- vStem1: 33

**Regular - 400**

- hStem0: 80
- hStem1: 82
- vStem0: 84
- vStem1: 92

**Black - 900**

- hStem0: 162
- hStem1: 182
- vStem0: 188
- vStem1: 212

## Exports

**Static Instances**

- Weight 50
- Weight 100
- Weight 150
- Weight 200
- Weight 250
- Weight 300
- Weight 350
- Weight 400
- Weight 450
- Weight 500
- Weight 550
- Weight 600
- Weight 650
- Weight 700
- Weight 750
- Weight 800
- Weight 850
- Weight 900
- Weight 950
- Weight 1000

**Variable Range**

- Weights 100-900

## Formats

### Desktop

- Static fonts in `.otf` format
- Static fonts in `.ttf` format

### Web

- Variable Font in `.ttf` and `.woff2` formats
- Web fonts in `.woff2` format

## Features

- `aalt` - Access All Alternates
- `ccmp` - Glyph Composition / Decomposition
- `locl` - Localized Forms
- `case` - Case-Sensitive Forms
- `ss01` - Stylistic Set 1 (Alternative a)
- `ss02` - Stylistic Set 2 (Alternative l)
- `ss03` - Stylistic Set 3 (Alternative t)
- `ss04` - Stylistic Set 4 (Alternative u)
- `ss05` - Stylistic Set 5 (Alternative y)
- `ss06` - Stylistic Set 6 (Alternative G)
- `ss07` - Stylistic Set 7 (Alternative J)
- `ss08` - Stylistic Set 8 (Alternative R)
- `ss09` - Stylistic Set 9 (Alternative 3,6,9)
- `ss10` - Stylistic Set 10 (Alternative 1,4)
- `ss11` - Stylistic Set 11 (Alternative @)
- `ss12` - Stylistic Set 12 (Alternative ¢,$,€,£)
- `ss13` - Stylistic Set 13 (Alternative ©,®,℗)
- `ss14` - Stylistic Set 14 (Alternative ™,℠)
